## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/enginetools.h File Reference

Helper functions for working on engine data. More...

`#include "csextern.h"`
`#include "csutil/array.h"`

Go to the source code of this file.

## Classes

class | csEngineTools
| This is a class with static helper functions for working on engine data. More...

## Detailed Description

Helper functions for working on engine data.

Definition in file enginetools.h.